### Method

# GUPnP ServiceProxy remove_raw_notify

#### Declaration [src]

    gboolean
    gupnp_service_proxy_remove_raw_notify (
      GUPnPServiceProxy* proxy,
      GUPnPServiceProxyNotifyCallback callback,
      gpointer user_data
    )

#### Description [src]

Cancels the variable change notification for `callback` and `user_data`.

This function must not be called directly or indirectly from a `GUPnPServiceProxyNotifyCallback` associated with this service proxy, even if it is for another variable.

#### Parameters

`callback` | `GUPnPServiceProxyNotifyCallback`
| The callback to call when `variable` changes.
`user_data` | `gpointer`
| User data for `callback`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.